﻿
body {
    margin: 0;
    font-family: "Open Sans",sans-serif;
}

.no-padding{padding:0!important}

/*INDICI CATEGORIA*/
.indiceGrande_boxCont {
    width: 230px;
    height: 230px;
    border: 1px solid #949494;
    position: relative;
    box-shadow: 5px 5px 5px -5px #333;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    vertical-align:top
}

.indiceGrande_angle {
    bottom: 0px;
    height: 25px;
    position: absolute;
    right: 0;
    width: 29px;
}

.indiceGrande_descr {
    height: 46px;
    padding: 5px 0 0 5px;
    text-align: left;
    overflow: hidden;
}
.indiceGrande_ImgSpace{
    height: 184px;
}

.indiceGrande_descr a {
    color: #000;
}
.indiceGrande_descr img {
    margin:3px 5px 0 0!important;
}
.indiceGrande_descr div{
    float:none;
    margin-left:20px
}

.indiceGrande_imgprodotto {
    /*bottom: 10px;*/
    /*left: 10%;*/
    max-height: 182px;
    max-width: 230px;
    /*position: absolute;*/
}



/*INDICI ELEMENTO*/
.indicePiccolo_boxCont {
    width: 175px;
    height: 175px;
    border: 1px solid #949494;
    position: relative;
    box-shadow: 5px 5px 5px -5px #333;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 14px;
    vertical-align:top; 
    /*cursor:pointer;*/
}

.indicePiccolo_angle {
    bottom: 0px;
    height: 25px;
    position: absolute;
    right: 0;
    width: 29px;
}
.indicePiccolo_ImgSpace{
    height: 129px;

}
.indicePiccolo_descr {
    height: 46px;
    padding: 5px 0 0 5px;
    text-align: left;
    overflow: hidden;
    cursor:pointer;
    /*position: absolute;*/
        /*z-index:9999*/
}
.indicePiccolo_descr a {
    color: #000;
}
.indicePiccolo_descr img {
    margin:3px 5px 0 0!important;
}
.indicePiccolo_descr div{
    float:none;
    margin-left:20px
}
.indicePiccolo_imgprodotto {
    max-width: 171px;
    max-height: 119px;
    margin-bottom:10px;
    /*position: absolute;
    bottom: 0;
    left: 0;*/
    /*z-index:-1;*/
    cursor:pointer;
    /*z-index:9998*/
}


/*NAVIGAZIONE*/
.nav_txt{color:#585858; font-size:26px; }
.nav_txt_points{margin:0 8px}
.nav_txt img{margin-top:4px}

.indice_txt_small{ 
    color: #7f7f7f;
    font-size: 15px;
    font-weight: 400;

}